@charset "UTF-8";
.pc-only {
  display: block; }
  @media screen and (max-width: 480px) {
    .pc-only {
      display: none; } }

@media screen and (max-width: 480px) {
  .section-topicsbox .txtbox {
    padding: 0 15px; } }
.section-topicsbox .txtbox .mein-txt {
  margin-top: 30px;
  line-height: 2;
  font-size: 14px; }
.section-topicsbox .li-box {
  display: flex;
  justify-content: flex-start;
  font-size: 18px;
  margin: 15px 0; }
  @media screen and (max-width: 480px) {
    .section-topicsbox .li-box {
      padding: 0 15px; } }
  .section-topicsbox .li-box .li-arr {
    width: 2.5%; }
    @media screen and (max-width: 768px) {
      .section-topicsbox .li-box .li-arr {
        width: 5%; } }
    @media screen and (max-width: 480px) {
      .section-topicsbox .li-box .li-arr {
        width: 8%; } }
  .section-topicsbox .li-box .li-b-txt {
    width: 97.5%; }
    @media screen and (max-width: 768px) {
      .section-topicsbox .li-box .li-b-txt {
        width: 95%; } }
    @media screen and (max-width: 480px) {
      .section-topicsbox .li-box .li-b-txt {
        width: 92%; } }
    .section-topicsbox .li-box .li-b-txt span {
      font-size: 14px; }
.section-topicsbox .coment-txt {
  font-size: 14px;
  margin-top: 30px;
  line-height: 2; }
  @media screen and (max-width: 480px) {
    .section-topicsbox .coment-txt {
      padding: 0 15px; } }
  .section-topicsbox .coment-txt span {
    font-size: 18px;
    line-height: 1.3; }
    @media screen and (max-width: 480px) {
      .section-topicsbox .coment-txt span {
        font-size: 16px; } }
.section-topicsbox .box-0 {
  position: relative;
  width: 100%;
  max-width: 1000px;
  margin: 80px 0 0; }
  @media screen and (max-width: 1200px) {
    .section-topicsbox .box-0 {
      max-width: 84.166vw;
      margin: 5vw auto 0; } }
  @media screen and (max-width: 650px) {
    .section-topicsbox .box-0 {
      max-width: 86.153vw;
      margin-top: 6.153vw; } }
  .section-topicsbox .box-0 .title {
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    width: 100%;
    max-width: 810px; }
    @media screen and (max-width: 1200px) {
      .section-topicsbox .box-0 .title {
        top: -0.833vw;
        max-width: 67.5vw; } }
    @media screen and (max-width: 650px) {
      .section-topicsbox .box-0 .title {
        top: -1.538vw;
        max-width: 74vw; } }
    .section-topicsbox .box-0 .title img {
      display: block;
      width: 100%;
      height: auto; }
  .section-topicsbox .box-0 .waku {
    position: relative;
    z-index: 0;
    overflow: hidden;
    border-radius: 41px;
    height: 1034px;
    padding: 20px 25px 30px; }
    @media screen and (max-width: 1200px) {
      .section-topicsbox .box-0 .waku {
        border-radius: 3.416vw;
        height: 86.166vw;
        padding: 1.666vw 2.083vw 2.5vw; } }
    @media screen and (max-width: 650px) {
      .section-topicsbox .box-0 .waku {
        border-radius: 6.153vw;
        height: auto;
        padding: 6.153vw 3.076vw 4.615vw; } }
    .section-topicsbox .box-0 .waku .h2-box {
      max-width: 890px;
      margin: 50px auto 0;
      background: repeating-linear-gradient(to right, #c89240 0 6px, transparent 6px 9px) bottom/100% 1px no-repeat; }
      @media screen and (max-width: 1200px) {
        .section-topicsbox .box-0 .waku .h2-box {
          max-width: 74.166vw;
          margin-top: 0.833vw; } }
      @media screen and (max-width: 650px) {
        .section-topicsbox .box-0 .waku .h2-box {
          max-width: 100%;
          padding: 0 0 2.307vw 3.076vw; } }
      .section-topicsbox .box-0 .waku .h2-box .h2 {
        font-size: 38px;
        text-align: center; }
        @media screen and (max-width: 1200px) {
          .section-topicsbox .box-0 .waku .h2-box .h2 {
            font-size: 3.166vw; } }
        @media screen and (max-width: 650px) {
          .section-topicsbox .box-0 .waku .h2-box .h2 {
            font-size: 5.846vw;
            line-height: 1.2;
            text-align: left; } }
        .section-topicsbox .box-0 .waku .h2-box .h2 span {
          color: #d9043e; }
        .section-topicsbox .box-0 .waku .h2-box .h2 br.sp {
          display: none; }
          @media screen and (max-width: 650px) {
            .section-topicsbox .box-0 .waku .h2-box .h2 br.sp {
              display: inline; } }
    .section-topicsbox .box-0 .waku .arr-txt {
      margin-top: 20px;
      font-size: 33px;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-topicsbox .box-0 .waku .arr-txt {
          margin-top: 1.666vw;
          font-size: 2.75vw; } }
      @media screen and (max-width: 650px) {
        .section-topicsbox .box-0 .waku .arr-txt {
          margin: 1.538vw -1.538vw 0;
          font-size: 4.153vw;
          line-height: 1.3; } }
      .section-topicsbox .box-0 .waku .arr-txt span {
        color: #c89240; }
      .section-topicsbox .box-0 .waku .arr-txt br.sp {
        display: none; }
        @media screen and (max-width: 650px) {
          .section-topicsbox .box-0 .waku .arr-txt br.sp {
            display: inline; } }
    .section-topicsbox .box-0 .waku .txt02 {
      margin-top: 20px;
      font-size: 24px;
      text-align: center;
      line-height: 1.3; }
      @media screen and (max-width: 1200px) {
        .section-topicsbox .box-0 .waku .txt02 {
          margin-top: 1.666vw;
          font-size: 2vw; } }
      @media screen and (max-width: 650px) {
        .section-topicsbox .box-0 .waku .txt02 {
          margin-top: 1.538vw;
          font-size: 3.692vw; } }
    .section-topicsbox .box-0 .waku .list-box {
      position: relative;
      z-index: 0;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 25px;
      margin-top: 20px; }
      @media screen and (max-width: 1200px) {
        .section-topicsbox .box-0 .waku .list-box {
          gap: 2.083vw;
          margin-top: 1.666vw; } }
      @media screen and (max-width: 650px) {
        .section-topicsbox .box-0 .waku .list-box {
          grid-template-columns: 1fr;
          gap: 4.615vw; } }
      .section-topicsbox .box-0 .waku .list-box .list-col {
        position: relative;
        z-index: 0;
        border-radius: 29px;
        padding: 10px 5px 20px;
        border: 1px solid #c89240;
        background-color: rgba(255, 255, 255, 0.7); }
        @media screen and (max-width: 1200px) {
          .section-topicsbox .box-0 .waku .list-box .list-col {
            border-radius: 2.416vw;
            padding: 0.833vw 0.416vw 1.666vw; } }
        @media screen and (max-width: 650px) {
          .section-topicsbox .box-0 .waku .list-box .list-col {
            border-radius: 4.615vw;
            padding: 2.307vw 3.076vw; } }
        .section-topicsbox .box-0 .waku .list-box .list-col .tet01 {
          background-color: #4a739d;
          border-radius: 2em;
          font-size: 27px;
          color: #fff;
          text-align: center; }
          @media screen and (max-width: 1200px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet01 {
              font-size: 2.25vw; } }
          @media screen and (max-width: 650px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet01 {
              display: inline-block;
              padding: 0 1em;
              font-size: 4.153vw; } }
        .section-topicsbox .box-0 .waku .list-box .list-col .tet02 {
          margin-top: 0.8em;
          font-size: 20px;
          font-weight: bold;
          color: #4a739d;
          text-align: center; }
          @media screen and (max-width: 1200px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet02 {
              font-size: 1.666vw; } }
          @media screen and (max-width: 650px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet02 {
              margin-top: 0.1em;
              padding-left: 0.8em;
              font-size: 3.076vw;
              text-align: left; } }
        @media screen and (max-width: 650px) {
          .section-topicsbox .box-0 .waku .list-box .list-col .row {
            display: grid;
            grid-template-columns: 24vw 1fr;
            gap: 3.076vw;
            margin-top: 0.769vw;
            padding: 0 3.076vw; } }
        .section-topicsbox .box-0 .waku .list-box .list-col .txt-img {
          margin-top: 10px;
          text-align: center; }
          @media screen and (max-width: 1200px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .txt-img {
              margin-top: 0.833vw; } }
          @media screen and (max-width: 650px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .txt-img {
              margin-top: 0; } }
          .section-topicsbox .box-0 .waku .list-box .list-col .txt-img img {
            display: inline-block;
            width: 156px; }
            @media screen and (max-width: 1200px) {
              .section-topicsbox .box-0 .waku .list-box .list-col .txt-img img {
                width: 13vw; } }
            @media screen and (max-width: 650px) {
              .section-topicsbox .box-0 .waku .list-box .list-col .txt-img img {
                width: 100%; } }
        .section-topicsbox .box-0 .waku .list-box .list-col .tet03 {
          margin-top: 5px;
          font-size: 27px;
          font-weight: 500;
          color: #d70051;
          text-align: center; }
          @media screen and (max-width: 1200px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet03 {
              margin-top: 0.416vw;
              font-size: 2.25vw; } }
          @media screen and (max-width: 650px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet03 {
              margin-top: 0;
              font-size: 4.153vw;
              text-align: left; } }
        .section-topicsbox .box-0 .waku .list-box .list-col .tet04 {
          font-size: 20px;
          font-weight: bold;
          text-align: center; }
          @media screen and (max-width: 1200px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet04 {
              font-size: 1.666vw; } }
          @media screen and (max-width: 650px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet04 {
              font-size: 3.176vw;
              text-align: left; } }
        .section-topicsbox .box-0 .waku .list-box .list-col .tet05 {
          padding: 0 30px;
          font-size: 16px;
          text-align: justify; }
          @media screen and (max-width: 1200px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet05 {
              padding: 0 2.5vw;
              font-size: 1.333vw; } }
          @media screen and (max-width: 650px) {
            .section-topicsbox .box-0 .waku .list-box .list-col .tet05 {
              margin-top: 0.4em;
              padding: 0;
              font-size: 2.461vw;
              line-height: 1.4; } }
        .section-topicsbox .box-0 .waku .list-box .list-col::before {
          content: "×";
          position: absolute;
          top: 140px;
          left: -45px;
          z-index: 1;
          font-size: 57px;
          color: #c89240;
          opacity: 0.8; }
          @media screen and (max-width: 1200px) {
            .section-topicsbox .box-0 .waku .list-box .list-col::before {
              top: 11.666vw;
              left: -3.75vw;
              font-size: 4.75vw; } }
          @media screen and (max-width: 650px) {
            .section-topicsbox .box-0 .waku .list-box .list-col::before {
              top: -10.461vw;
              left: 50%;
              transform: translateX(-50%);
              font-size: 8.769vw; } }
        .section-topicsbox .box-0 .waku .list-box .list-col:nth-child(1)::before {
          display: none; }
        .section-topicsbox .box-0 .waku .list-box .list-col:nth-child(2) .tet01 {
          background-color: #4b7478; }
        .section-topicsbox .box-0 .waku .list-box .list-col:nth-child(2) .tet02 {
          color: #4b7478; }
        .section-topicsbox .box-0 .waku .list-box .list-col:nth-child(3) .tet01 {
          background-color: #69a4a4; }
        .section-topicsbox .box-0 .waku .list-box .list-col:nth-child(3) .tet02 {
          color: #69a4a4; }
      .section-topicsbox .box-0 .waku .list-box::after {
        content: "";
        position: absolute;
        bottom: -50px;
        left: 50%;
        z-index: 1;
        transform: translateX(-50%);
        background-color: #e2d7ce;
        clip-path: polygon(0 0, 100% 0, 50% 100%);
        width: 150px;
        height: 42px; }
        @media screen and (max-width: 1200px) {
          .section-topicsbox .box-0 .waku .list-box::after {
            bottom: -4.166vw;
            width: 12.5vw;
            height: 3.5vw; } }
        @media screen and (max-width: 650px) {
          .section-topicsbox .box-0 .waku .list-box::after {
            bottom: -7.692vw;
            width: 23.076vw;
            height: 6.461vw; } }
    .section-topicsbox .box-0 .waku .txt-1 {
      margin-top: 70px;
      font-size: 32px;
      line-height: 1.2;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-topicsbox .box-0 .waku .txt-1 {
          margin-top: 5.833vw;
          font-size: 2.666vw; } }
      @media screen and (max-width: 650px) {
        .section-topicsbox .box-0 .waku .txt-1 {
          margin-top: 10.769vw;
          font-size: 4.923vw;
          text-align: left; } }
      .section-topicsbox .box-0 .waku .txt-1 span {
        color: #d70051; }
    .section-topicsbox .box-0 .waku .txt-2 {
      width: 100%;
      max-width: 690px;
      margin: 10px auto 0;
      font-size: 20px;
      line-height: 1.3;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-topicsbox .box-0 .waku .txt-2 {
          max-width: 57.5vw;
          margin: 0.833vw auto 0;
          font-size: 1.666vw; } }
      @media screen and (max-width: 650px) {
        .section-topicsbox .box-0 .waku .txt-2 {
          max-width: 15em;
          margin: 0.8em auto 0 0;
          padding-left: 1em;
          font-size: 3.076vw;
          text-align: left; } }
    .section-topicsbox .box-0 .waku .bg {
      position: absolute;
      inset: 0;
      z-index: -1; }
      .section-topicsbox .box-0 .waku .bg img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
        @media screen and (max-width: 650px) {
          .section-topicsbox .box-0 .waku .bg img {
            object-position: bottom right; } }
.section-topicsbox .rese-box {
  margin-top: 30px;
  font-size: 14px; }
  @media screen and (max-width: 480px) {
    .section-topicsbox .rese-box {
      padding: 0 15px; } }
  .section-topicsbox .rese-box .red a {
    color: #d9043e; }
